body{
    color:#000000;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
a img{
    border:0px;
}
a{
    transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -webkit-transition: all ease 0.8s;
    -o-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    outline: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Open Sans', sans-serif;}
a,ul,li{
    text-decoration:none;
}
a:hover, a:focus{text-decoration: none;color: inherit;}


/*---------------- form checkbox,radio custom ------------*/
.checkbox, .radio{line-height: 0;margin: 0px;}
.checkbox label, .radio label{width: auto !important;display: inline-block;padding: 0px;margin: 0 2px;}
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 2px solid #333;
    width: 25px;
    height: 25px;
  /*  border-radius: 3px; */
    vertical-align: middle;
}
.radio .cr {
    border-radius: 50%;
}
.radio .cr .cr-icon {position: absolute;font-size: 11px;line-height: 0;top: 8px;left: 3px;width: 16px;color: #31a454;}
.checkbox .cr .cr-icon{
    position: absolute;
    color: #31a454;
    font-size: 16px;
    line-height: 0;
    top: 10px;
    left: 2px;
    width: 16px;
}
/*.radio .cr .cr-icon {
    margin-left: 0.04em;
}*/
.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(2) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/*---------------- form checkbox,radio custom end ------------*/

.main-header{background: #333; padding: 7px 0;}
.main-sidebar, .left-side{background: #bbbbbb;}
.main-header .sidebar-toggle{color: #fff;}
.navbar-nav > li > a{color: #fff !important;min-height: 53px;}
.main-sidebar, .left-side{padding-top: 67px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus{background: rgba(255, 255, 255, 0.1);color: #fff;}
.search_top input[type="search"] {
    background: #ffffff; border: 1px solid #ffffff; display: none;
    padding: 7px; position: absolute; right: 40px;top: 7px;
}
.sidebar-menu li > a{color: #010101;padding: 10px 5px 10px 15px;}
.sidebar-menu > li > a:hover, .sidebar-menu > li.active > a{background: #31a454;color: #fff;}
.sidebar-menu > li > a > .fa, .sidebar-menu > li > a > .glyphicon, .sidebar-menu > li > a > .ion{ width: 30px;}
.navbar-custom-menu .navbar-nav > li > .dropdown-menu{position:absolute;right:0;left:auto;}

.content-wrapper, .right-side{background: #fff;}
.top_totals{float: left;width: 100%;border-bottom: 1px solid #d7d7d7;}
.top_totals .border-right {border-right: 1px solid #d7d7d7;padding-right: 10px;}
.top_totals .icon{display: inline-block;width: 42px;height: 42px;}
.top_totals .icon img{max-width: 100%;max-height: 100%;}
.top_totals .description-header{display: inline-block;font-size: 24px;color: #31a454;font-weight: normal;vertical-align: middle;padding: 0 8px;}
.top_totals .description-header span{display: inline-block;font-weight: 700;font-size: 12px;color: #010101;}
.top_totals .description-text{display: inline-block;font-weight: 700;font-size: 12px;padding: 10px 0 0;width: 100%;}
.top_totals .description-percentage{font-size: 14px;padding-left: 10px;border-left: 1px solid #cfcfcf;}
.top_totals .description-text a{color: #010101;}
.top_totals .description-text a:hover{color: #31a454;}
.top_totals .description-text a i{font-size: 22px;vertical-align: middle;padding-left: 5px;line-height: 0px;margin-top: -3px;}

.content_header{width: 100%; float: left;margin: 10px 0;}
.client_search{width: 100%;display: inline-block;}
.client_search .search_text{font-size: 14px; font-weight: 700;width: 26%; text-transform: uppercase;display: inline-block;vertical-align: middle;}
.client_search .search_text img{width: 22px;margin-right: 8px;display: inline-block;vertical-align: middle;}
.client_search .search_text .text{display: inline-block;vertical-align: middle;width: 70%;}
.client_search input{width: 47%;height: 33px;font-size: 14px;display: inline-block;vertical-align: middle; padding: 10px;}
.client_search button{display: inline-block;width: 23%;transition: all ease 0.6s;margin-left: 1%;width: 24%; font-size: 14px;vertical-align: top;background: #31a454;padding: 0px 10px;border: 1px solid #333;height: 28px;text-transform: uppercase;text-align: center;color: #fff;}
.client_search button:hover{background: #333;transition: all ease 0.6s;}
.universal_btn{display: inline-block;width: 23%;transition: all ease 0.6s;margin-left: 1%;width: 24%; font-size: 14px;vertical-align: top;background: #31a454;padding: 7px 10px;border: 1px solid #333;height: 40px;text-transform: uppercase;text-align: center;color: #fff;}
.universal_btn:hover{color:#fff;background: #333;transition: all ease 0.6s;}
.organize_by .user_bytext{font-size: 14px; font-weight: 700; text-transform: uppercase;display: table-cell;vertical-align: middle;}
.organize_by .user_bytext img{width: 30px;margin-right: 8px;}
.organize_by .user_bytext .text{display: inline-block;vertical-align: middle;width: 70%;}
.organize_by select{display: table-cell;width: 100%;height: 40px;border: 1px solid #333333;font-size: 14px;padding: 5px;}

.midel_table{width: 100%;display: block; overflow: auto;}
.midel_table table{border: 1px solid #333;margin: 0;}
.midel_table .header span{background: #31a454;border-bottom: 0;height: 45px;box-sizing: border-box;vertical-align: middle;color: #fff; font-size: 14px; font-weight: 700; text-align: center;text-transform: uppercase;padding: 5px !important;}
.midel_table .table th{background: #31a454;border-bottom: 0;height: 45px;box-sizing: border-box;vertical-align: middle;color: #fff; font-size: 14px; font-weight: 700; text-align: center;text-transform: uppercase;padding: 5px !important;}
.midel_table table td{font-size: 14px;color: #333; font-weight: 400;height: 40px; text-align: center; text-transform: capitalize;padding: 5px !important;border-top: 0 !important;vertical-align: middle !important;}
.midel_table .table th, .midel_table .table td{border-left: 1px solid #333;}
.midel_table table > tbody > tr:nth-child(2n){background: #e1e1e1;}
.action_in{display: inline-block;min-width: 64px;}
.action_in a{padding: 0 2px;color: #31a454;color: #333;font-size: 16px;}
.status_ic{background: #31a454;cursor: pointer; width: 30px;height: 30px;border: 1px solid #333333;display: inline-block;border-radius: 50%;position: relative;}
.status_ic.pending{background: #ffff00;}
.status_ic.active{background: #31a454 ;}
.status_ic.deactive{background: #dd4b39;}
.status_ic .detail{border: 1px solid #31a454;transition: all ease 0.6s;opacity: 0;visibility: hidden;color: #fff;background: #333;width: 200px;position: absolute;left: -65px;bottom: 27px;display: inline-block;display: inline-block;padding: 5px 12px;border-radius:10px;}
.status_ic .detail a{display: block;float: right;color: #31a454;}
.status_ic .detail img{position: absolute;bottom: -17px;left: 0;margin: 0 auto;right: 0;}
.status_ic:hover .detail{opacity: 1;visibility: visible;transition: all ease 0.6s;}
.service_ic{min-width: 200px;}
.service_ic img{max-width: 40px;max-height: 30px;padding: 0 2px;}
.midel_table a.red_c{color: #ec2b2f;}
.midel_table a.green_c{color: #31a454;}
.midel_table a{color: #333;}
.midel_table a:hover{color: #31A454;}
.midel_table img{max-width: 100%;}


.pagination{float: right;}
.pagination a,.pagination span{font-size: 12px;float: none !important;display: inline-block;color: #010101 !important;font-weight: 700;margin: 0 !important;padding: 0 5px !important;border: none !important;} 
.pagination a.active,.pagination a:hover,.pagination .active span{color: #31a454 !important;background: transparent !important;}
.pagination li:first-child a,.pagination li:last-child a{ font-size: 18px;line-height: 0;}



.services_tab{width: 100%;float: left;margin: 20px 0 0;}
.services_tab .nav-tabs-custom{box-shadow: none;}
.services_tab .nav-tabs-custom > .nav-tabs{display: table;width: 100%;}
.services_tab .nav-tabs-custom > .nav-tabs > li {border: none;display: table-cell;height: 100%;float: none;text-align: center;vertical-align: middle;padding-left: 4px;}
.services_tab .nav-tabs-custom > .nav-tabs > li:first-child{padding: 0px;}
.services_tab .nav-tabs-custom > .nav-tabs > li a{display: table;height: 100%;border: 1px solid #333333 !important;background: #bbbbbb;color: #000000;cursor: pointer;padding: 10px;font-size: 15px;width: 100%;}
.services_tab .nav-tabs-custom > .nav-tabs > li.active a,.services_tab .nav-tabs-custom > .nav-tabs > li a:hover{background: #31a454;color: #fff;}
.services_tab .nav-tabs-custom > .nav-tabs > li a span{display: table-cell;vertical-align: middle;}
.services_tab .nav-tabs-custom > .nav-tabs > li a span:nth-child(2){padding-left: 8px;}
.services_tab .nav-tabs-custom > .nav-tabs > li a .icon{width: 26px;height: 26px;}
.services_tab .nav-tabs-custom > .nav-tabs > li img{max-width: 100%;max-height: 100%;margin-right: 3px;transition: all ease 0.6s;vertical-align: middle; display: table-cell;filter: brightness(0) invert(0);}
.services_tab .nav-tabs-custom > .nav-tabs > li.active a img,.services_tab .nav-tabs-custom > .nav-tabs > li a:hover img{filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);-ms-filter: brightness(0) invert(1);-moz-filter: brightness(0) invert(1);transition: all ease 0.6s;}
.services_tab .nav-tabs-custom > .tab-content{width: 100%;float: left;margin-top: -2px; border: 1px solid #333;padding: 0px;}

.services_tab .top_totals{border-bottom: none;}
.services_tab .top_totals .icon{width: 32px; height: 32px;}
.services_tab .top_totals .border-right{margin: 0px;border-bottom: 1px solid #d7d7d7;border-right: none;padding: 10px;text-align: left;}
.services_tab .top_totals .description-percentage{float: right;}
.padding-no{padding: 0px;}

.services_tab .client_search{padding: 20px 0;}
.services_tab .review_chart{width: 100%;float: left;border-left: 1px solid #c7c7c7;border-right: 1px solid #c7c7c7;padding: 0 10px;}
.services_tab .review_chart .title_in{display: inline-block;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.services_tab .review_chart .title_in img{margin-right: 8px;width: 35px;}
.services_tab .review_chart .days{display: inline-block; font-size: 12px;font-weight: 700;color: #010101;}
.services_tab .review_chart .days a{color: #010101;}
.services_tab .review_chart .days a i{font-size: 22px;vertical-align: middle;margin-top: -3px; line-height: 0;}
.services_tab .review_chart .days a:hover{color: #31a454;}
.services_tab .review_chart .clients_chart{width: 100%;float: left;margin: 20px 0 0;}
.services_tab .review_chart .clients_chart img{width: 100%;float: left;}
.services_tab .regions_by{width: 100%;float: left;padding: 20px 0px;}
.services_tab .regions_by h3{font-size: 15px; font-weight: 700; margin: 0 0 20px;}
.services_tab .regions_by ul{list-style: none;padding: 0px;margin: 0px;}
.services_tab .regions_by ul li{width: 100%; display: table; font-size: 13px;font-weight: 700;color: #010101;padding: 7px 7px 7px 0;
                                background: #fff;}
.services_tab .regions_by ul li:nth-child(odd){ background: linear-gradient(to right, #fff, #e1e1e1)}
.services_tab .regions_by ul li span{display: table-cell;vertical-align: middle;}
.services_tab .regions_by ul li .number_tag {font-size: 28px;font-weight: normal;color: #31a454;min-width: 40px;text-align: right;}

.info_panel{width: 100%;display: table;border-bottom: 1px solid #bbbbbb;margin: 0 0 20px;}
.info_panel .sum_bx{display: table-cell;padding: 5px 10px;border-right: 1px solid #bbbbbb;text-align: center;vertical-align: middle;}
.info_panel .total_rev .icon {display: inline-block; height: 35px; width: 35px;}
.info_panel .total_rev .icon img{  max-height: 100%; max-width: 100%;}
.info_panel .total_rev h4{color: #31a454;display: inline-block; font-size: 26px;font-weight: normal; padding: 0 8px;vertical-align: middle;}
.info_panel .total_text {display: inline-block;font-size: 12px; font-weight: 700;padding: 10px 0 0; width: 100%;}
.info_panel .margin_up {min-width: 17%;}
.info_panel .margin_up .sum{display: inline-block;;padding: 0 5px;width: 50%;margin: 0 -2px;vertical-align: top;}
.info_panel .margin_up .sum:first-child{border-right: 1px solid #bbbbbb;}
.info_panel .margin_up .sum p{font-size: 13px;font-weight: 300;margin: 0px;}
.info_panel .margin_up .sum h3{font-size: 24px;font-weight: normal;color: #31a454;display: block;margin: 0px;}
.info_panel .client_sinc {padding: 0px;}
.info_panel .client_sinc table{width: 100%;}
.info_panel .client_sinc table tr{width: 100%;}
.info_panel .client_sinc table tr:nth-child(odd){ background: linear-gradient(to right, #fff, #e1e1e1)}
.info_panel .client_sinc table tr td{font-size: 14px;padding: 5px;text-align: left;}
.info_panel .client_sinc table tr td:first-child{font-weight: 700;min-width: 110px;font-size: 13px;}
.info_panel .client_sinc table tr td a{color: #31a454;}
.info_panel .client_sinc table tr td a:hover{color: #333;}
.info_panel .enrolled_src { min-width: 170px;}
.info_panel .enrolled_src h3{font-size: 14px;font-weight: 700;margin: 0 0 10px;}
.info_panel .enrolled_src ul{list-style: none;padding: 0px;margin: 0px;}
.info_panel .enrolled_src ul li{display: inline-block;height: 35px; width: 33.33%;padding: 4px 2px;margin: 0 -2px;}
.info_panel .enrolled_src ul li img{max-width: 100%;max-height: 100%;}

.restaurant_brea{width: 100%;float: left;}
.restaurant_brea h2{font-size: 22px;font-weight: 700;margin: 0 0 10px;}
.restaurant_brea .map{border: 1px solid #000000;display: inline-block;width: 100%;margin: 0 0 10px;}
.restaurant_brea .map img{width: 100%;}
.restaurant_brea .find_location{width: 100%;display: table;margin: 15px 0;}
.restaurant_brea .find_location .icon{width: 30px;display: table-cell;vertical-align: middle;}
.restaurant_brea .find_location .icon img{max-width: 100%;}
.restaurant_brea .find_location .srch{display: table-cell;padding-left: 10px;position: relative;}
.restaurant_brea .find_location .srch input{ border: 1px solid #333333; display: inline-block; font-size: 14px; height: 35px; padding: 10px 30px 10px 10px; vertical-align: middle;width: 100%;}
.restaurant_brea .find_location .srch button{position: absolute;top: 0px;right: 0px;border: none;font-size: 18px;width: 30px;height: 100%;background: transparent;}
.restaurant_brea .find_location .srch button:hover{color: #31a454;}
.restaurant_brea .address_edit{width: 100%;float: left;border-right: 1px solid #c7c7c7;padding-right: 7px;}
.restaurant_brea .address_edit ul{list-style: none;padding: 0px;margin: 0px;}
.restaurant_brea .address_edit ul li{display: table;width: 100%;font-size: 14px;margin: 12px 0;}
.restaurant_brea .address_edit ul li span{display: table-cell;width: 20%;}

.restaurant_brea .address_edit ul li span.btnedit,.restaurant_brea .address_edit ul li span.update-account {
    display: inline-boock;
    width: 80px;
}


.restaurant_brea .address_edit ul li a{color: #31a454;}
.restaurant_brea .address_edit ul li a:hover{color: #000;}
.restaurant_brea .address_edit ul li span:first-child{font-weight: 700;width: 25%;}
.restaurant_brea .address_edit ul li span:nth-child(2){padding: 0 10px;width: 65%;}

.services_log{width: 100%;float:left;}
.services_log .nav-tabs-custom{border-radius: 0px; box-shadow: none;margin: 0;}
.services_log .nav-tabs-custom > .nav-tabs > li{border: none;margin-right: -1px;margin-bottom: -1px;}
.services_log .nav-tabs > li > a{border: 1px solid #333333;vertical-align: middle;text-align: center;height: 60px;width: 60px;padding: 12px 10px;}
.services_log .nav-tabs > li > a img{max-width: 100%;max-height: 100%;transition: all ease 0.6s;}
.services_log .nav-tabs > li > a:hover img,.services_log .nav-tabs-custom > .nav-tabs > li.active > a img{filter: brightness(0) invert(1);-webkit-filter: brightness(0) invert(1);-ms-filter: brightness(0) invert(1);-moz-filter: brightness(0) invert(1);transition: all ease 0.6s;}
.services_log .nav-tabs-custom > .nav-tabs > li.active > a,.nav-tabs-custom > .nav-tabs > li > a:hover{border: 1px solid #333333 !important;background: #31a454;color: #fff;}
.services_log .nav-tabs-custom > .tab-content{border: 1px solid #333333;border-radius: 0;}
.services_log .nav-tabs{border: none;}
.services_log .midel_table table{border: none;}
.services_log .midel_table .table th{height: 40px;}
.services_log .midel_table .table th, .services_log .midel_table .table td{border-left: 0px;}
.services_log .checkbox label{vertical-align: middle;}
.services_log .checkbox .cr, .radio .cr{ height: 20px;width: 20px;}
.services_log .checkbox .cr .cr-icon{font-size: 13px;top: 8px;left: 0px;}
.services_log .midel_table table td{height: 45px;}
.services_log input{width: 100%;height: 30px;border: 1px solid #333333;padding: 5px;}
.services_log button{
    background: #31a454;border: 1px solid #333;color: #fff;display: inline-block;font-size: 14px; height: 30px;
    padding: 3px 6px;text-align: center; text-transform: uppercase;transition: all 0.6s ease 0s;border-radius: 2px; width: 100%;
}
.services_log button:hover{background: #333;}
.services_log .midel_table table > tbody > tr{background: #ebebeb;}
.services_log .midel_table table > tbody > tr:nth-child(2n){ background: #fff;}
.services_log .view_bt a{color: #31a454;font-size: 14px;display: inline-block;margin: 10px 0;}
.services_log .view_bt a:hover{color: #333;}

.service_chart{width: 100%;float: left;}
.service_chart img{width: 100%;float: left;}

.site_data{width: 100%;float: left;}
.site_data h4{font-size: 14px;font-weight: normal;min-height: 30px;}
.site_data .sum_bx{display: inline-block;width: 33.33%;text-align: center;vertical-align: top;margin: 0 -2px 15px;border-left: 1px solid #e7e7e7;padding: 0 5px;min-height: 190px;}

.site_data .sum_bx .midl_same{display: table;width: 100%;}
.site_data .sum_bx .percentage_view{height: 80px;width: 50%;display: table-cell;border: 1px solid #333;background: #FFF;position: relative;}
.site_data .sum_bx .percentage_view span{height: 72%;width: 100%;background: #31a454;position: absolute;bottom: 0px;left: 0px;}
.site_data .sum_bx .number_in{display: table-cell;width: 50%;padding: 5px;vertical-align: middle;text-align: center;}
.site_data .sum_bx .number_in h2{font-size: 30px;color: #31a454;margin: 0px;}
.site_data .sum_bx .number_in h2 span{font-size: 12px;color: #333;display: block;}
.down_sub{display: block;font-size: 13px;color: #333;margin: 10px 0 0;}
.site_data .sum_bx.contain_view .waight_view{display: table-cell;width: 50%;vertical-align: middle;}
.site_data .sum_bx.contain_view .waight_view img{max-width: 100%;}
.site_data .sum_bx.avg_view .efficient{border-left: 1px solid #e7e7e7;padding-left: 4px;}
.site_data .sum_bx.avg_view .efficient h3{color: #a43134;font-size: 20px;}
.site_data .sum_bx.avg_view .efficient h3 span{font-size: 11px;display: block;color: #010101;}
.site_data .sum_bx.fryer .multiple {display: table;width: 100%;}
.site_data .sum_bx.fryer .multiple .icon{display: table-cell;vertical-align: bottom;}
.site_data .sum_bx.fryer .multiple .icon img{max-width: 100%;}
.site_data .sum_bx.fryer .multiple h3{display: table-cell;margin: 0px;font-size: 42px;color: #31a454;vertical-align: bottom;}
.site_data .sum_bx.fryer .multiple i{font-size: 22px; color: #010101;vertical-align: bottom;display: table-cell;}
.site_data .sum_bx.fryer h5{font-size: 14px;color: #333;margin: 5px 0 0;}
.site_data .sum_bx.fryer h5 span{color: #31a454;}
.site_data .sum_bx.oil_hand .list{display: table;width: 100%;margin: 5px 0;}
.site_data .sum_bx.oil_hand .list span{font-size: 13px;padding: 0 2px;text-transform: uppercase;display: table-cell;vertical-align: middle;}
.site_data .sum_bx.oil_hand .list .percent_view{width: 70%;border: 1px solid #000;padding: 0px;height: 25px;position: relative;}
.site_data .sum_bx.oil_hand .list .percent_view .view_in{height: 100%;width: 69%;background: #c02327;float: left;color: #fff;padding: 0px;font-size: 17px;}
.site_data .sum_bx.oil_hand .list .percent_view .view_in i{position: absolute;top: 0px;left: 2px;font-style: normal;}
.site_data .rebate_sect .list{display: table;width: 100%;margin: 5px 0;}
.site_data .rebate_sect .list span{font-size: 13px;padding: 0 2px;text-transform: uppercase;display: table-cell;vertical-align: middle;}
.site_data .rebate_sect .list .quoted{text-align: left;font-size: 22px;}
.site_data .rebate_sect .list .edit{text-align: right;font-size: 14px;color: #31a454;}
.site_data .rebate_sect .list .edit a{color: #31a454;}
.site_data .rebate_sect .list .line{width: 100%;height: 1px;}
.site_data .rebate_sect .list .line:after{background: #bbbbbb;width: 100%;height: 1px;vertical-align: middle;content: '';display: inline-block;}
.notes_service textarea{width: 100%;color: #333;border: 1px solid #333333;font-size: 14px;padding: 10px;height: 180px;}

.small_title{width: 100%;float: left;}
.small_title h3{font-size: 18px;font-weight: 700;margin: 0 0 10px;}

.title_tg{width: 100%;float: left;border-bottom: 1px solid #ccc;margin: 0 0 5px;}
.title_tg h2{font-size: 18px;text-transform: uppercase;font-weight: 600;margin: 0 0 18px;color: #31a454;}

.green_c{color: #31a454;}
.red_c{color: #b00000;background: none;border: 0;}

/*---------------- form_info start ------------*/
.form_info{width: 100%;float: left;padding: 20px 0 0;}
.form_info .rown_list{width: 100%;float: left;margin: 0 0 14px;text-align: left;}
label {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 3px;
    text-transform: capitalize;
    width: 100%;
    text-align: left;
    letter-spacing: 0.2px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="tel"],input[type="search"], textarea, select {
   border-radius: 0px;
   width: 100%;height: 33px !important;border: 1px solid #8a8a8a !important;font-size: 14px;display: inline-block;vertical-align: middle; padding: 4px 6px;
}
select{cursor: pointer;-moz-appearance: none;-webkit-appearance: none;background: url(../images/select-down.png) no-repeat right 10px center;padding-right: 30px;}
select::-ms-expand { display: none;}

textarea{min-height: 80px;}
.button{background: #31a454; /*border-radius: 2px;*/transition: all ease 0.6s;text-transform: uppercase;border: 1px solid #333333;color: #fff;min-width: 120px;display: inline-block;margin: 0;letter-spacing: 0.75px;padding: 5px 15px;text-align: center;}
.button:hover,a.button:hover{background: #333;transition: all ease 0.6s;color: #fff;}
.input-group{width: 100%;}
.input-group-addon{width: 50px !important; background: #fff;border: 1px solid #333333 !important;border-left: none !important;}
.input-group input{border-right: 0 none !important;}
.input-group-addon .fa.fa-calendar{float: right;font-size: 20px;color: #6d6d6d;}
.btn.active, .btn:active{box-shadow: none;}

.newaccount{width: 65%;margin: 0 auto;}



@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 96px;
    position: relative;
}

.background-masker {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    position: absolute;
}

.background-masker.header-top, .background-masker.header-bottom, .background-masker.subheader-bottom {
      height: 32px;
    left: 190px;
    right: 43px;
    top: 0;
}
.background-masker.header-1 {
      height: 8px;
    left: 0px;
    right: 43px;
    top: 0;
}
.background-masker.header-2 {
    height: 8px;
    left: 0;
    right: 43px;
    top: 24px;
}
.background-masker.header-3 {
      height: 32px;
    left: 266px;
    right: 1px;
    top: 0;
}
.animated-background.service-provider-loader{
    height: 32px;
    margin-bottom: 25px;
    position: relative;
    margin-top: 25px;
}.animated-background.service-provider-loader{
    height: 32px;
    margin-bottom: 25px;
    position: relative;
    margin-top: 25px;
}

.midel_table .header-completed-service span{background: #31a454;border-bottom: 0;height: 45px;box-sizing: border-box;vertical-align: middle;color: #fff; font-size: 14px; font-weight: 700; text-align: center;text-transform: uppercase;padding: 5px !important;}
.midel_table.completed-service-table  span{ display:table-cell;}
.midel_table.completed-service-table > div { display:table;width:100% }
.midel_table table > tbody > tr.payment_warning {
    background: #f7b2b2;
}

.midel_table table.popup-service td{
    height:0;
    font-size: 12px;
}

.midel_table table.popup-service.due-payment tr.payment_warning{
    display:none;
}
.midel_table table.popup-service.due-payment tr.payment_warning_markone{
    display:none;
}
.midel_table table.popup-service.full-payment tr.payment_warning_mark{
    display:none;
}

.midel_table.completed-service-table{
font-size: 13px;

}
.midel_table.completed-service-table span{
text-align:center;

}

.midel_table.completed-service-table  .show_completed,.midel_table.completed-service-table  .edit_completed{
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
   }
   
 .midel_table.completed-service-table  .show_completed,.midel_table.completed-service-table  .edit_completed{
    background: #ebebeb;
}

 .midel_table.completed-service-table  .show_completed:nth-child(4n+1),.midel_table.completed-service-table  .edit_completed:nth-child(4n) {
    background: #fff;
}
.datepicker.datepicker-dropdown{
 border: 1px solid;
  border-radius: 0;
  padding: 0;
}

.datepicker.datepicker-dropdown thead {
    background: #31a454;
    color: #FFF;
}
.small-height-td tr td,.small-height-td tr th{
    height:0 !important;
}

.paginate_button {
    box-sizing: border-box;
    padding: 0 10px;
}
.restaurant-search{
    width:234px;
}

.service-detail-data {
    margin-top: 10px;
}
.service_main_new_account{
    margin-bottom:10px;
}


.new-account table  tr:nth-child(2n) {
    background: #e1e1e1;
}


.new-account .col-md-3 > label {
    text-align: right;
}

.service-main-inner .service-detail-data td:first-child {
    width: 228px;
}.service-main-inner .service-detail-datatd:nth-child(2) {
 
    width: 110px;
}

.service-main-inner .service-detail-data td{
    padding:4px;
    font-size: 13px;
}

.fix_bx{width:17%;float:left;padding:5px;}
.fix_bx_l{width:43%;float:left;padding:5px;}
.fix_bx_last{width:23%;float:left;padding:5px;}
.newaccount .alert{padding:5px;}


.service-main-inner .checkbox {
    margin-bottom: 10px;
}

.midel_table table._comp_serv  td{
     height: 27px;
    padding: 0 5px;
}
._comp_rpt{
      font-size: 12px;
}
._comp_rpt ._cr_d{
    background:#009933;
}
._cs_input{
    display:none;
}
input[type="text"]._in_pr_gl{
    display: inline-block !important;
    width: 76px !important;
    padding: 0px 5px !important;
    height: 24px !important;
}
._in_pr_gl_bt{
    color: #31a454;
    border: none;
    background: no-repeat;
    text-transform: uppercase;
}
.bg-light-red {
    background: #ff7f7f !important;
}
.performed_list > form > div{
    float:left;
    padding: 0 3px;
}
.account-dropdown {
    width: 243px;
}
.start_date{
    width: 100px;
}

/* Credit Card */

.credit-card {
  /*width            : 360px;
  height           : 400px;*/
  margin           : 60px auto 0;
  border           : 1px solid #ddd;
  border-radius    : 6px;
  background-color : #fff;
  box-shadow       : 1px 2px 3px 0px rgba(0,0,0,0.10);
}

.form-header {
  height        : 60px;
  padding       : 20px 30px 0;
  border-bottom : 1px solid #E1E8EE;
}

.form-body {
  height  : 340px;
  padding : 30px 30px 20px;
}

/* Title */

.title {
  margin    : 0;
  color     : #5e6977;
  font-size : 18px;
}

/* Common */

.card-number,
.cvv-input input,
.month select,
.paypal-btn,
.proceed-btn,
.year select {
  height : 42px;
}

.card-number,
.cvv-input input,
.month select,
.year select {
    font-size: 14px;
    font-weight: 100;
    line-height: 14px;
}

.card-number,
.cvv-details,
.cvv-input input,
.month select,
.year select {
  color   : #86939e;
  opacity : .7;
}

/* Card Number */

.card-number {
  width         : 100%;
  margin-bottom : 20px;
  padding-left  : 20px;
  border        : 2px solid #e1e8ee;
  border-radius : 6px;
}

/* Date Field */

.month select,
.year select {
  -moz-appearance     : none;
  -webkit-appearance  : none;
  width               : 145px;
  margin-bottom       : 20px;
  padding-left        : 20px;
  border              : 2px solid #e1e8ee;
  border-radius       : 6px;
  background          : url('caret.png') no-repeat;
  background-position : 85% 50%;
}

.month select {
  float : left;
}

.year select {
  float : right;
}

/* Card Verification Field */

.cvv-input input {
  width         : 145px;
  float         : left;
  padding-left  : 20px;
  border        : 2px solid #e1e8ee;
  border-radius : 6px;
  background    : #fff;
}

.cvv-details {
  float         : right;
  margin-bottom : 20px;
  font-size     : 12px;
  font-weight   : 300;
  line-height   : 16px;
}

.cvv-details p {
  margin-top : 6px;
}

/* Buttons Section */

.paypal-btn,
.proceed-btn {
  cursor: pointer;
  width         : 100%;
  border-color  : transparent;
  border-radius : 6px;
  font-size     : 16px;
}

.proceed-btn {
  margin-bottom : 10px;
  background    : #7dc855;
}

.paypal-btn a,
.proceed-btn a {
  text-decoration : none;
  cursor          : pointer;
}

.proceed-btn a {
  color : #fff;
}

.paypal-btn a {
  color : rgba(242, 242, 242, 0.7);
}

.paypal-btn {
  padding-right : 95px;
  background    : url('paypal-logo.svg') no-repeat 65% 56% #009cde;
}
a.green_check img {
    background: lightgreen;
}
.btn{
	background:#31a454;
	border-color:#333333;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover, .btn-primary:focus{
	background:#333;
	color:#FFF;
}
a{
	color:#31a454;
}
.login-page, .register-page{
	background:#27AE60;
}
.left-align {
    text-align: left !important;
}
.frequency_strict{
	background:#7ad695 !important; 
}
._switch_user {    display: inline-block;    position: fixed;    right: 0;   top: 70px;background:#30a356;z-index: 1;}
._switch_user img{padding: 3px;	}
.margin_0_auto{     margin: 0 auto; }

/* Ajay Design */
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
	border: 1px solid #000 !important;
    outline: 0;
}
.rown_list {
    margin-bottom: 10px;
}
.modal-content {
   /* border-radius: 4px;*/
}
.rule_msg_front {
   margin-top: 10px;
}
.extra_service_price_add_acc {
   margin-top: 10px !important;
    font-size: 13px;
}
.extra_service_price_add_acc td {
  padding: 2px 5px;
}
.search-panel {
    display: block;
    width: auto;
    padding: 0;
    padding-left: 10px;
    margin-bottom: 10px;
    float: left;
}
.search-select select{
    border-radius: 0;
}
.search-check{
    margin-top: 4px;
}